Bug 159480

Summary: Update port: graphics/xmms-vumeter
Product: Ports & Packages Reporter: tkato432
Component: Individual Port(s)Assignee: Emanuel Haupt <ehaupt>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description tkato432 2011-08-03 19:40:33 UTC
- Fix MASTER_SITES
- Add LICENE
- Add MAKE_JOBS_SAFE
Comment 1 Emanuel Haupt freebsd_committer 2011-08-09 19:55:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 Emanuel Haupt freebsd_committer 2011-08-10 17:26:11 UTC
State Changed
From-To: open->closed

Committed, thanks!